@import url('//fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('//fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap');
@import url('//fonts.googleapis.com/css2?family=Monoton&display=swap');
/* 
tabs / text: 
font-family: 'Poppins', sans-serif;
font-weight: 300;

newsletter and reviews subtitle / buttons: 
font-family: 'Poppins', sans-serif;
font-weight: 700;

on cover title / section titles: 
font-family:'Town_23 Lines W05 Medium';
font-family: 'Monoton', cursive;
 */
body{
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Monoton', cursive;
}
p {
  font-size: 1.3em;
}
/* Navigation v7 */
.navbar-regular.nav-v7 .navbar-nav > li > a {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.9em;
  padding: 0 7px;
}
.navbar-regular.nav-v7 .navbar-nav>li:last-of-type>a {
  border-right: 1px solid #fff !important;
}
.navbar-regular.nav-v7.nav-scroll .navbar-nav>li:last-of-type>a {
  border-right: 1px solid #000 !important;
}
.navbar-regular.nav-v7 .social-square .contact-icon:hover i {
  color: #000;
}
.navbar-regular.nav-v7.nav-scroll .social-square .contact-icon:hover i {
  color: #fff;
}
.top-btn {
  position: absolute;
  top: 10px;
  margin-top: 0;
  z-index: 1;
  background: #fff;
  background-color: #fff;
  color: #000;
  border-color: #000;
}

.top-btn:hover,
.top-btn:focus {
  background: #000;
  background-color: #000;
  color: #fff;
  border-color: #000;
}

.top-btn.top-left {
  left: 10px;
}

.top-btn.top-right {
  right: 10px;
}

/* Navigation v7 end */
.section-header,
.uk-overlay-panel h1,
.events-container h1,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.about-us-page .about-us-s1-content h1,
.custom-modal .newsletter-popup .section-header {
  text-transform: uppercase;
  font-family: 'Monoton', cursive;
  font-size: 5em;
  color: #716a6a;
  word-spacing: 20px;
}
.about-us-v8-content .text-wrapper h1 span {
  color: #716a6a;
}
.about-us-v8-content .text-wrapper h2,
.reviews-v2-wrapper h2,
.map-newsletter h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #3c3c30;
  font-size: 2em;
}
.custom-temp-btn,
.custom-cakes a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link {
  padding: 8px 40px;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 18px;
  box-shadow: none;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.custom-cakes a.custom-temp-btn {
  text-shadow: none;
}
.about-us-v8-wrapper a.custom-temp-btn,
.daily-bread-schedule-page a.custom-temp-btn,
.farmers-market-page a.custom-temp-btn,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.food-menu-nav .food-menu-nav-item {
  color: #fff5f5;
  background-color: #3c3c30;
  border-color: #3c3c30;
}
.custom-cakes a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.order-tmt-section a.custom-temp-btn,
.custom_html_1-section a.custom-temp-btn {
  color: #3c3c30;
  background-color: #fae8a4;
  border-color: #fae8a4;
}
.custom-cakes a.custom-temp-btn:hover,
.custom-cakes a.custom-temp-btn:focus,
.uk-overlay-panel a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:focus,
.tmt-section a.custom-temp-btn:focus,
.tmt-section a.custom-temp-btn:hover,
.custom_html_1-section a.custom-temp-btn:hover,
.custom_html_1-section a.custom-temp-btn:focus {
  color: #fff5f5;
  background-color: #3c3c30;
  border-color: #3c3c30;
  text-decoration: none;
}
.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:focus,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:focus,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:focus,
.daily-bread-schedule-page a.custom-temp-btn:hover,
.daily-bread-schedule-page a.custom-temp-btn:focus,
.farmers-market-page a.custom-temp-btn:hover,
.farmers-market-page a.custom-temp-btn:focus,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus,
.food-menu-nav .food-menu-nav-item.active {
  color: #3c3c30;
  background-color: #fae8a4;
  border-color: #fae8a4;
  text-decoration: none;
}
/* Homepage */
/* Banner section */
.banner-section {
  padding: 35px 0;
}
.banner-section h1 {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
.banner-section .banner-pin {
  color: #fae8a4;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:focus,
.banner-section .banner-pin.active {
  color: #fff5f5;
}
/* Banner section end */
/* About us section */
.about-us-v8-wrapper:before {
  background-attachment: scroll;
}
.about-us-v8-content .text-wrapper h2 {
  margin: 25px auto;
}
/* About us section end */
/* Reservations section */
.reservations-tmt-section h1 {
  margin-top: 20px;
}
/* Reservations section end*/
/*Order section */
.order-tmt-section h1 {
  margin-top: 20px;
}
/*Order section end */
/* Custom section */
.custom_html_1-section {
  background-image: url('https://static.spotapps.co/web/zylberschtein--com/css/../custom/we_live_for_cake_back.jpg');
  background-attachment: scroll;
  color: #fff5f5;
  text-align: center;
  background-color: #000;
}
.custom_html_1-section h1 {
  color: #fff5f5;
}
/* Custom section end */
/* Reviews section */
#reviews.carousel-wrapper {
  background-attachment: scroll !important;
}
.reviews-v2-wrapper h1{
  margin: 10px auto 0;
}
.reviews-v2-wrapper h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 30px;
}
.reviews-v2-wrapper h3 {
  text-transform: none;
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 1.7em;
  margin: 30px auto 10px;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #0b0b6c;
  font-size: 0.9em;
}
.reviews-v2-wrapper .review-quote {
  color: #3c3c30;
  opacity: 1;
}
.reviews-v2-wrapper .review-text p {
  font-weight: 700;
  font-size: 1.5em;
}
.reviews-v2-wrapper .review-text blockquote {
  margin-top: 0;
}
.owl-theme .owl-dots .owl-dot button {
  background: #fff5f5;
  border: 1px solid #3c3c30;
  opacity: 0.5;
}
.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
  background: #3c3c30;
  border: 1px solid #3c3c30;
  opacity: 1;
}
/* Reviews section end */
/* Slideshow section */
.uk-overlay-background {
  background: rgba(0,0,0,0.5);
}
.uk-overlay-panel .container {
  width: 100%;
}
.uk-overlay-panel h1 {
  text-transform: uppercase;
  font-family: 'Monoton', cursive;
  color: #fff5f5;
  font-size: 4.5em;
  margin-top: 50px;
}
.uk-dotnav-contrast>*>* {
  background: #FFF;
}
.uk-dotnav-contrast>.uk-active>*,
.uk-dotnav-contrast>*>:focus,
.uk-dotnav-contrast>*>:hover {
  background: #bcb2a6;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* Slideshow section end */
/* Newsletter section */
.map-newsletter .text-wrapper {
  background-color: #fff5f5;
}
.map-newsletter .text-wrapper .text-content{
  padding: 10px 60px 30px 0;
}
.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #716a6a;
}
.map-newsletter.custom-section .section-header {
  font-size: 3em;
  text-align: center;
  margin-top: 0px;
}
.map-newsletter.custom-section .text-wrapper .text-content {
  float: initial;
  margin: 0px auto;
}
.map-newsletter h2 {
  text-transform: capitalize;
  color: #3c3c30;
}
.map-newsletter.custom-section img.insta-logo {
  margin: 20px auto 0px;
  width: 120px;
}
.map-newsletter .sph-email-subscription h2 {
  color: #3c3c30;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 1.2em;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  padding: 11px 5px;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #716a6a;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #716a6a;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #716a6a;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #716a6a;
}
.map-newsletter .bar {
  top: -7px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
  background: #3c3c30;
}
.googlemap-v3-wrapper .triangle {
  display: none;
}
.sph-response-message {
  color: #3c3c30;
  font-size: 1.5em;
}
.googlemap-v3-wrapper input:-webkit-autofill,
.googlemap-v3-wrapper input:-webkit-autofill:hover,
.googlemap-v3-wrapper input:-webkit-autofill:focus,
.googlemap-v3-wrapper input:-webkit-autofill:active {
  -webkit-text-fill-color: #3c3c30;
  color: #3c3c30!important;
}
/* Newsletter section end */
/* Newsletter popup */
.custom-modal .modal-content {
  background-color: #fff5f5;
}
.custom-modal .newsletter-popup .section-header {
  color: #716a6a;
}
.custom-modal .newsletter-popup .sph-email-subscription h2,
.custom-modal .newsletter-popup .sph-email-subscription label h2 {
  color: #3c3c30;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 1.3em;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  color: #3c3c30;
  border: 1px solid #3c3c30;
  background: transparent;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
  color: #3c3c30;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
  color: #3c3c30;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
  color: #3c3c30;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
  color: #3c3c30;
}
.custom-modal .newsletter-popup input:-webkit-autofill,
.custom-modal .newsletter-popup input:-webkit-autofill:hover,
.custom-modal .newsletter-popup input:-webkit-autofill:focus,
.custom-modal .newsletter-popup input:-webkit-autofill:active {
  -webkit-text-fill-color: #3c3c30;
  color: #3c3c30!important;
}
/* Newsletter popup end */
/* Contact section */
.contact-v3 {
  background-color: #3c3c30;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
.contact-v3 .days {
  padding-bottom: 0.1em;
  text-transform: uppercase;
}
.contact-v3 .from-to {
  text-transform: uppercase;
}
.contact-v3 .social .social-icons-holder.social-square .contact-icon:focus {
  background-color: #fae8a4;
  color: #fff;
}
.contact-v3 a {
  text-decoration: none;
}
/* Contact section end */
/* About us page */
.about-us-page .about-us-s1-content h1 {
  font-size: 3em;
}
.about-page-content .about-us-v7-content .text-wrapper .text-content {
  padding: 30px 5%;
}
.about-us-s2-content .text-wrapper h1 {
  font-size: 4.5em;
}
.about-us-s2-content .text-wrapper h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #3c3c30;
}
/* About us page end */
/* Food and Drinks pages */
.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 90px;
}
.food-menu-grid-item-content {
  border-radius: 0;
}
.menu-description p {
  font-size: 1.3em;
}
.drink-menu .food-menu-page h2,
.drink-menu .drink-menu-page h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 2.2em;
}
.food-menu-grid h3,
.food-menu-grid .food-price {
  color: #000;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 1.4em;
}
.food-menu-grid .food-item-description {
  font-size: 1.2em;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #0b0b6c;
}
/* Food and Drinks pages end */
/* Events Page */
.events-container h1 {
  color: #fff;
}
.events-container h2 {
  font-family: 'Poppins', sans-serif;
  font-size: 2.1em;
}
.events-container h3,
.events-container .event-info-text p,
.events-container .event-time {
  font-family: 'Poppins', sans-serif;
}
/* Events Page end*/
/* Custom Cakes page */
.custom-cakes .section-header {
  padding-top: 150px;
}
.custom-cakes h2 {
  word-spacing: 10px;
}
.custom-cakes .container.text-center{
  max-width: 100%;
}
.owl-theme .owl-dots .owl-dot {
  zoom: 1.75;
}
.custom-cakes .pagecontent {
  padding-top: 0px !important;
}
.custom-cakes .custom-text {
  text-align: center;
  padding: 30px 10%;
}
/* Custom Cakes page end*/
/* Daily Bread Schedule page*/
.daily-bread-schedule-page .pagecontent .section-header {
  margin-bottom: 50px;
  margin-top: 0;
  text-shadow: none;
}
.daily-bread-schedule-page .pagecontent h2 {
  text-shadow: none;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #3c3c30;
  margin: 10px 20%;
}
.daily-bread-schedule-page .pagecontent p {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #000;
  text-shadow: none;
  margin: 10px 20%;
}
.daily-bread-schedule-page .pagecontent .img-container {
  margin: 10px 20%;
}
.daily-bread-schedule-page .pagecontent img {
  width: 100%;
  max-height: 750px;
}
.daily-bread-schedule-page .pagecontent .order-btn {
  text-align: center;
  text-shadow: none;
  margin-bottom: 100px;
}
/* Daily Bread Schedule page end*/
/* Bagel Club page */
.farmers-market-page .row {
  margin-bottom: 50px;
}
.farmers-market-page .container h1 {
  text-shadow: none;
  margin-top: 0;
}
.farmers-market-page .container h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 1.8em;
  color:#3c3c30;
  text-shadow: none;
  text-align: center;
  margin: 50px 0 60px
}
.bagel-text-wrapper {
  color: #3c3c30;
  text-shadow: none;
  text-align: center;
  padding: 90px 5%;
}
.farmers-market-page .container .bagel-text-wrapper h2 {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  margin:0 0 20px;
}
/* Bagel Club page end*/
/* Supporting Local page */
.support-local-page .section-header {
  text-shadow: none;
  margin-top: 0;
}
.support-local-page .container .img-wrapper-1 {
  padding: 10px 10%;
}
.support-local-page .container .text-wrapper-2,
.support-local-page .container .text-wrapper-3 {
  padding: 0 5%;
}
.support-local-page .container h2{
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 2em;
  text-shadow: none;
  color:#3c3c30;
  text-align: left;
}
.support-local-page .container .row {
  padding-top: 50px;
}
.support-local-page .container p {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  text-align: left;
  font-size: 1.3em;
  color: #000;
  text-shadow: none;
}
.support-local-page .container li {
  color: #000;
  text-shadow: none;
}
.support-local-page .container a,
.support-local-page .container li>a {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #0b0b6c;
  text-shadow: none;
}
.support-local-page .container .subhead-p {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #3c3c30;
}
.support-local-page .container .text-wrapper-1 {
  padding: 0 20%
}
/* Supporting Local page end*/
.drink-menu .pagecontent {
  padding-top: 170px;
}
.empty-content-message h2,
.empty-content-message h3,
.food-menu-page .empty-content-message h2,
.food-menu-page .empty-content-message h3 {
  text-transform: none;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 1.6em;
}

/* Media queries */
@media (max-width:1400px) {
  p {
    font-size: 1.3em;
  }
  .navbar-regular.nav-v7 .navbar-nav > li > a {
    font-size: 0.8em;
    padding: 0 4px;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 4.2em;
  }
  .uk-overlay-panel h1 {
    font-size: 4em;
  }
  .about-us-v8-content .text-wrapper h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 2.4em;
  }
  .map-newsletter .sph-email-subscription h2 {
    font-size: 1.2em;
  }
  .food-menu-grid h3,
  .food-menu-grid .food-price {
    font-size: 1.3em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.5em;
  }
  .support-local-page .container h2 {
    font-size: 1.9em;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .food-menu-page .empty-content-message h2,
  .food-menu-page .empty-content-message h3 {
    font-size: 1.5em;
  }
}
@media (max-width:1200px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 0 3px;
  }
  .social-icons-holder .contact-icon {
    width: 28px;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 3.8em;
  }
  .uk-overlay-panel h1 {
    font-size: 3em;
  }
  .banner-section h1 {
    font-size: 1.3em;
  }
  .about-us-v8-content .text-wrapper {
    padding: 60px 4% !important;
  }
  .map-newsletter .text-wrapper .text-content{
    padding: 10px 60px 30px 30px;
  }
  .sph-response-message {
    font-size: 1.4em;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 2em;
  }
  .support-local-page .container .text-wrapper-1{
    padding: 0 15%
  }
  .support-local-page .container .text-wrapper-3 {
    padding-top: 30px;
    font-size: 1.1em;
  }
  .support-local-page .container .img-wrapper-2,
  .support-local-page .container ,.img-wrapper-3{
    padding: 10px 5%;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .food-menu-page .empty-content-message h2,
  .food-menu-page .empty-content-message h3 {
    font-size: 1.4em;
  }
}
@media (max-width:1023px) {
  .nav-v7.social-icon {
    line-height: 28px;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 3em;
  }
  .about-us-v8-content .text-wrapper h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.8em;
  }
  p {
    font-size: 1.2em;
  }
  .uk-overlay-panel h1 {
    font-size: 2.5em;
  }
  .banner-section h1 {
    font-size: 1.2em;
  }
  .reviews-v2-wrapper .review-text p {
    font-size: 1.1em;
  }
  .contact-v3 .contact-location,
  .contact-v3 .hours,
  .contact-v3 .find-us {
    font-size: 1.1em;
  }
  .contact-v3 .contact-location,
  .contact-v3 .hours,
  .contact-v3 .find-us {
    font-size: 1em;
  }
  .food-menu-v2-wrapper .section-header,
  .drink-menu-v2-wrapper .section-header {
    padding-top: 50px;
  }
  .menu-description p {
    font-size: 1.2em;
  }
  .drink-menu .food-menu-page h2,
  .drink-menu .drink-menu-page h2 {
    font-size: 2em;
  }
  .food-menu-grid h3,
  .food-menu-grid .food-price {
    font-size: 1.3em;
  }
  .drink-menu .pagecontent {
    padding-top: 120px;
  }
  .support-local-page .section-header{
    margin-top: 30px;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .food-menu-page .empty-content-message h2,
  .food-menu-page .empty-content-message h3 {
    font-size: 1.3em;
  }
}
@media (max-width:991px) {
  p {
    font-size: 1.2em;
  }
  .navbar-regular.nav-v7 .navbar-nav > li > a {
    font-size: 0.7em;
  }
  .navbar-regular.nav-v7 .socialnav a {
    display: none;
  }
  .ot-reservations-wrapper {
    padding-bottom: 4em;
  }
  .map-newsletter.custom-section {
    min-height: 300px !important;
  }
  .map-newsletter.custom-section .section-header {
    margin-top: 25px;
  }
  .map-newsletter .bar {
    top: 0;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content{
    text-align: center !important;
    padding: 30px 8%;
  }
  .daily-bread-schedule-page .pagecontent .img-container,
  .daily-bread-schedule-page .pagecontent p {
    margin: 10px 15%
  }
  .daily-bread-schedule-page .pagecontent .order-btn {
    margin-bottom: 0;
  }
  .farmers-market-page .row {
    margin-bottom: 0;
  }
  .bagel-text-wrapper{
    padding: 40px 15% 0;
  }
  .bagel-img-container {
    padding: 0 15%;
  }
  .support-local-page .container .text-wrapper-3,
  .support-local-page .container .text-wrapper-1 {
    padding: 0 5%;
  }
  .support-local-page .container .text-wrapper-3{
    padding-top: 30px;
  }
}
@media (max-width:767px) {
  .navbar.nav-v6 .socialnav a {
    display: inline-block;
  }
  .social-icons-holder .contact-icon {
    width: 32px;
  }
  .top-btn:not(.mobile-btn .top-btn) {
    display: none;
  }
  .mobile-btn {
    position: sticky;
  }
  .navbar-regular.nav-v6 .mobile-btn .top-btn {
    top: 0;
    transition: all ease-in-out 0.3s;
  }
  .navbar-regular.nav-v6.nav-scroll .mobile-btn .top-btn {
    top: 1px;
  }
  .mobile-btn .top-btn {
    display: inline-block;
    padding: 6px 20px;
    font-size: 13px;
  }
  .mobile-btn .top-btn.top-left {
    left: 0;
  }
  
  .mobile-btn .top-btn.top-right {
    right: 0;
  }
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>.active>a,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>li>a:hover,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>li>a:focus,
  .drink-menu .navbar-regular.nav-v6 .navbar-nav>li>a:active,
  .navbar-regular.nav-v7 .navbar-nav>li>a:hover,
  .navbar-regular.nav-v7 .navbar-nav>li>a:focus,
  .navbar-regular.nav-v7 .navbar-nav>li>a:active {
    color: #000 !important;
  }
  .drink-menu .navbar-regular.nav-v6.nav-scroll .navbar-nav>.active>a,
  .drink-menu .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:hover,
  .drink-menu .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:focus,
  .drink-menu .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:active,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:hover,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:focus,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:active {
    color: #fff !important;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    padding: 15px 5px;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a:hover,
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a:focus,
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a:active {
    color: #fae8a4 !important;
  }
  .navbar-regular.nav-v7.nav-scroll .navbar-nav > li > a,
  .navbar-regular.nav-v7 .navbar-nav > li > a {
    padding: 6px 15px;
    font-size: 0.9em;
  } 
  .navbar-regular.nav-v7 .social-icon {
    line-height: 32px;
  }
  .header-logo {
    max-width: 45px;
  }
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.8em;
  }
  p {
    font-size: 1.1em;
  }
  .custom-temp-btn,
  .uk-overlay-panel a.custom-temp-btn,
  .on-cover-content .section-wrapper a.custom-temp-btn,
  .about-us-v8-wrapper a.custom-temp-btn,
  .map-newsletter .sph-email-subscription .sph-submit-button,
  .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
  .addtocalendar.atc-style-blue .atcb-link {
    font-size: 15px;
  }
  .uk-overlay-panel h1 {
    font-size: 2.3em;
  }
  .banner-section {
    padding: 15px 0;
  }
  .banner-section h1 {
    font-size: 0.9em;
  }
  .reviews-v2-wrapper h3 {
    font-size: 1.1em;
  }
  .sph-response-message {
    font-size: 1.3em;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2,
  .custom-modal .newsletter-popup .sph-email-subscription label h2 {
    font-size: 1.2em;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding: 0 5%;
  }
  .food-menu-v2-wrapper .section-header,
  .drink-menu-v2-wrapper .section-header {
    padding-top: 50px;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 50px;
  }
  .food-menu-nav .food-menu-nav-item {
    padding: 7px 20px;
    border: none;
    border-bottom: 2px solid #fae8a4;
  }
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus,
  .food-menu-nav .food-menu-nav-item.active {
    border: none;
    border-bottom: 2px solid #fae8a4;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #3c3c30;
  }
  .drink-menu .food-menu-page h2,
  .drink-menu .drink-menu-page h2 {
    font-size: 1.7em;
  }
  .menu-description p {
    font-size: 1.1em;
  }
  .food-menu-grid h3,
  .food-menu-grid .food-price {
    font-size: 1.2em;
  }
  .food-menu-grid .food-item-description {
    font-size: 1em;
  }
  .drink-menu .pagecontent {
    padding-top: 80px;
  }
  .daily-bread-schedule-page .pagecontent h1 {
    margin-top: 0;
  }
  .daily-bread-schedule-page .pagecontent h2 {
    font-size: 1.9em;
    text-align: center;
  }
  .daily-bread-schedule-page .pagecontent h2,
  .daily-bread-schedule-page .pagecontent .img-container,
  .daily-bread-schedule-page .pagecontent p {
    margin: 10px 10%
  }
  .support-local-page .container p {
    font-size: 1.1em;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .food-menu-page .empty-content-message h2,
  .food-menu-page .empty-content-message h3 {
    font-size: 1.2em;
  }
  .map-newsletter.custom-section .section-header {
    margin-top: 20px;
    font-size: 2.3em;
  }
  .map-newsletter.custom-section img.insta-logo {
    width: 100px;
  }
}
@media (max-width:320px) {
  .section-header,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.8em;
  }
  .about-us-v8-content .text-wrapper h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.7em;
  }
  .uk-overlay-panel h1 {
    font-size: 1.85em;
  }
  .banner-section h1 {
    font-size: 0.85em;
  }
  .about-us-v8-content .text-wrapper {
    padding: 15px !important;
  }
  .empty-content-message h2,
  .empty-content-message h3,
  .food-menu-page .empty-content-message h2,
  .food-menu-page .empty-content-message h3 {
    font-size: 1.2em;
  }
  .map-newsletter.custom-section .section-header {
    margin-top: 0px;
  }
}